jspωiki
Consent_required
Consent_required is a typical OAuth Error value defined in the OAuth Parameters Registry

The Authorization Server requires Resource Owner consent. This error MAY be returned when the Prompt Parameter value in the Authentication Request is none, but the Authentication Request cannot be completed without displaying a user interface for Resource Owner consent.

There might be more information for this subject on one of the following: